import 'package:yuro/util/datetime.dart';


/// int 扩展函数
extension IntExt on int {
  DateTime parseToDateTime() => DateUtil.parseInt(this);

  String formatMicroseconds([String format = DateUtil.FORMAT_DEFAULT]) => DateUtil.formatMicroseconds(this, format);
}
